/* Initial */
h1, h2, h3, h4, h5, h6 {
  width: 100%;
}

h1, h2, h4, h6 {
  text-transform: uppercase;
}

h2 {
  font-weight: 700;
  color: #3395FF;
  margin-bottom: 0;
}

a:hover {
  text-decoration: none;
}

.color-black {
  color: #000;
}

/* Header */
header nav {
  font-weight: 600;
  text-transform: uppercase;
}

.navbar-brand img {
  width: 30%;
}

header .nav-link {
  color: rgba(0, 0, 0, 0.6) !important;
}

header .nav-link.active {
  color: #3395FF !important;
}

header .nav-link:hover {
  color: #3396ff75 !important;
}

/* Banner */
#b1 {
  background-image: url(../img/b1.jpg);
}

#b2 {
  background-image: url(../img/b2.jpg);
}

#b3 {
  background-image: url(../img/b3.jpg);
}

.banner.image  {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center 85%;
  background-attachment: fixed;
  height:50vh;
}

.banner .cover {
  background-color: rgba(0, 0, 0, 0.65);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height:50vh;
}

/* Home Page */
/* Carousel */
.carousel-item.image  {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center top;
  height:100vh;
}

#item-1 {
  background-image: url(../img/h1.jpg);
}
#item-2 {
  background-image: url(../img/h2.jpg);
}
#item-3 {
  background-image: url(../img/h3.jpg);
}

#main-carousel .cover {
  background-color: rgba(0, 0, 0, 0.8);
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	height:100vh;
}

#main-carousel .carousel-caption {
  text-transform: uppercase;
  font-size: 1.1rem;
  letter-spacing: 0.1rem;
  bottom: 15%;
  z-index: 10;
}

#main-carousel .carousel-caption h1 {
  font-size: 3.3rem;
  font-weight: 700;
  letter-spacing: 0.2rem;
  margin-bottom: 1.5rem;
}

#main-carousel .carousel-caption a {
  font-size: 0.9rem;
  font-weight: 500;
  padding: 0.7rem 1.5rem;
}

#main-carousel .carousel-indicators li{
  width: 0.9rem;
  height: 0.9rem;
  border-radius: 100%;
  border: 0;
}

#main-carousel .carousel-indicators li.active {
  background-color: #3395FF;
}

/* Services */
.services-item-content h4 {
  margin: 5% 0;
  position: relative;
  font-size: 1.3rem;
}

.services-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #3395FF;
  width: 7rem;
  height: 7rem;
  margin: 2rem auto 1.3rem auto;
  font-size: 2.6rem;
}

.services-item:hover {
  background-color: #3395FF;
  color: #fff;
  transition: all .15s ease;
}

.services-item-content h4::after {
  content: '';
  transition-delay: 2s;
  transition: all .5s ease;
  width: 20%;
  height: 1px;
  background: #3395FF;
  position: absolute;
  left: 40%;
  bottom: -25%;
}

.services-item:hover .services-item-content h4::after {
  background-color: #fff;
  width: 60%;
  left: 20%;
}

.services-item:hover .services-icon {
  background-color: #fff;
  color: #3395FF;
}

/* Branches */
.branches {
  background-image: url(../img/bg1.jpg);
  background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
  padding: 10%;
}

.branches p {
  color: #fff;
}

/* Team */
.team ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.team li {
  margin: 0 .75rem;
  font-size: 1.3rem;
}

.pic {
  position: relative;
  overflow: hidden;
  margin: 17%;
}

.team .caption {
  position: absolute;
  bottom: 0;
  padding: 1.5rem;
  background-color: rgba(31, 128, 181, 0.4);
  color: #fff;
  transition: .9s all;
  transform: translateY(12rem);
}

.team .caption p {
  margin: 0;
  font-size: 0.8rem;
  line-height: 1.3;
}

.pic:hover .caption {
  transition: .3s all;
  transform: translateY(0);
}

.pic:hover img {
  box-shadow:  0 1px 4px rgb(0 0 0 / 40%);
}

/* Testimonial */
.testimonial {
  background-image: url(../img/bg2.jpg);
  background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
  padding: 5% 0 4% 0;
}

.testimonial .carousel-inner {
  width: 75%;
  margin: auto;
}

.carousel-item p {
  margin: 3rem 5rem 2rem 5rem;
  font-weight: 300;
}

.carousel-item img {
  border-radius: 100%;
  border: #fff solid 3px;
  height: 7rem;
}

.carousel-item h6 {
  margin-top: 1.5rem;
  color: #20b675;
  font-weight: 700;
}

.carousel-item h6 span {
  font-weight: 400;
}

/* Footer */
footer {
	background-color: #232323;
	color: #fff;
}

footer h4 {
	margin-bottom: 2rem;
}

footer ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

footer li a {
	color: #fff;
	transition: all 0.3s;
}

footer li a:hover {
	color: #3395FF;
}

/* Sub-footer */
.sub-footer {
	background-color: #2e2e2e;
	padding: 1%;
	margin-top: 2rem;
  color: #888;
  font-weight: 400;
  letter-spacing: 0.5px;
}

.sub-footer a {
  color: #aaa;
}

.sub-footer li a {
	color: #aaa;
	font-weight: 400;
  font-size: 0.75rem;
}

.sub-footer a:hover {
	color: #3395FF;
}

/* Service, Gallery & Articles Page */
.image img {
  max-width: 100%;
  height: auto;
  transition: .4s all;
}

/* Services & Articles Page */
.services .image, .articles .image {
  overflow: hidden;
}

.services .item, .articles .item {
  transition: .4s all;
  padding: 1rem;
}

.services .item:hover, .articles .item:hover {
  box-shadow: 0 2em 4rem 1rem rgba(0, 0, 0, 0.2);
  transform: translateY(-1rem);
  transition: .4s all;
}

/* Services Page */
.services .item h5 {
  text-transform: capitalize;
  color: #098f2c;
}

/* Gallery Page */
.gallery .item {
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
  text-align: center;
}

.gallery .caption {
  position: absolute;
  top: 10%;
  left: 10%;
  width: 80%;
  height: 80%;
  padding: .5rem;
  text-align: center;
  font-size: smaller;
  border-top: #fff solid 1px;
  border-bottom: #fff solid 1px;
  color: #fff;
  transition: .4s all;
  transform: scale(1,0);
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.gallery p {
  margin: 0;
}

.gallery .item:hover .caption {
  transform: scale(1,1);
  transition: .4s all;
}

.gallery .item:hover img {
  filter: brightness(.6);
  transition: .4s all;
}

/* Articles Page */
.articles img:hover {
  transform: scale(1.15);
  transition: .4s all;
}

.articles a h5 {
  text-transform: capitalize;
  color: #3395FF;
  margin-bottom: .3rem;
}

.articles a:hover h5 {
  color: #3396ff75;
}

sup {
  color: #777;
}


/* Single-Article Page */
/* Breadcrumb */
.breadcrumb {
  background-color: unset;
  padding: .75rem 0;
  margin-bottom: 1.5rem;
}

.breadcrumb-item a {
  color: #3395FFAA ;
}

.breadcrumb-item a:hover {
  color: #3395FF ;
}

/* Single Article Content */
.single-article h2 {
  border-bottom: #ddd solid 1px;
  padding-bottom: .5rem;
}

.single-article p {
  margin: .25rem 0 .5rem 0;
}

.single-article p span {
  font-size: 0.7rem;
  color: #aaa;
}

.single-article figure {
  border-bottom: #ddd solid 1px;
  padding-bottom: .5rem;
}

.single-article .content {
  border-bottom: #ddd solid 1px;
}

/* Share Button */
.single-article .facebook {
  border-color: #ffff;
  background-color: #1877f2;
}

.single-article .facebook:hover {
  border-color: #1877f2;
}

.single-article .twitter {
  border-color: #ffff;
  background-color: #1da1f2;
}

.single-article .twitter:hover {
  border-color: #1da1f2;
}

.single-article .linkedin {
  border-color: #ffff;
  background-color: #0a66c2;
}

.single-article .linkedin:hover {
  border-color: #0a66c2;
}

.single-article .whatsapp {
  border-color: #ffff;
  background-color: #25d366;
}

.single-article .whatsapp:hover {
  border-color: #25d366;
}

/* Comments */
.comments img {
  width: 3em;
  border:#000 solid .12rem;
  border-radius: 100%;
  /* margin-top: 1rem; */
}

.comments .media {
  border-top: #ccc solid 1px;
  padding-top: 1rem;
  margin-top: 1rem;
}

.comments > ul:first-of-type {
  border-bottom: #ccc solid 1px;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
}

.comments .btn.btn-link {
  text-decoration: none;
  padding: 0;
}

.comments .btn.btn-link:focus {
  box-shadow: unset;
}

/* Side Menu */
.categories h5, .tags h5 {
  border-bottom:  #ccc solid 1px;
  padding-bottom: .5rem;
}

.categories a {
  color: #343a40;
}

.categories a:hover {
  color: #3395FF;
}

.categories li {
  border-bottom: #ccc solid 1px;
  padding: .3rem;
  margin: .8rem 0;
}

.tags .btn:hover {
  background-color: #3395FF;
  border-color: #ffff;
}

.tags .btn:focus {
  box-shadow: unset;
}

/* Featured Article */
.featured-articles {
  border-top: #ccc solid 1px;
  padding-top: 1rem;
  margin-top: 1rem;
}

.featured-articles h3 {
  text-transform: uppercase;
  font-weight: 700;
}

/* Contact Page */
.contact-form {
  background-color: #ccc;
  padding: 3rem

}